<!DOCTYPE HTML>
<meta>
  <script src="html/scriptex2Correction.js"></script>
  <style>
    .ml-1 {
      margin-left: 1rem;
    }
  </style>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</meta>
<html>

<body>

  <h1>Bienvenue sur mon super site !!!!</h1>
  
  <form class="row g-3">
    <div class="col-auto">
      <input id="superHeroNameInput" type="text" value="Batman">
    </div>
    <div class="col-auto">
      <button onclick="addNewItem()" class="btn btn-primary">Add new super-hero</button>
      <button onclick="reinitList()" class="btn btn-warning">Reinit the list</button>
    </div>
  </form>
  <h2>Super-Heros List</h2>
  <ul id='list' class="list-group"><ul>

</body>

</html>
